/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");



.page-title h1 {
letter-spacing: 8px;
}

.pg-categories, .pg-cat-filter a, .page-subtitle, .post-info, .read-more, .ps-categories, .ps-nav-text, .ps-back-text {
text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
line-height: 1.3;
}


.sidebar-box .title {
margin-bottom: 0px !important;
}

#sidebar > .sidebar-box h4 {
	color: #da0000 !important;
}

#sidebar {
margin-top: 40px !important;
}

#mc_embed_signup {
	background: transparent !important;
}

#mc_embed_signup label {
	padding-bottom: 0px !important; 
	font-size: 14px;
	color: #88003d !important;
	font-family: 'Montserrat', sans-serif !important;
	text-transform: uppercase !important;
}

.mc-field-group input {
	background-color: #fff !important;
	width: 90% !important;
		font-family: 'Montserrat', sans-serif;

}

.wpcf7-form label {
	padding-bottom: 0px !important; 
	font-size: 14px;
	color: #88003d !important;
	font-family: 'Montserrat', sans-serif !important;
	text-transform: uppercase !important;
	margin-top: -5px !important;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    width: 90% !important;
	background-color: #fff !important;
}

#footer .wpcf7-form textarea { 
	height: 50px; 
}


#mc_embed_signup .button {
	background-color: #eb6700 !important;
		margin-top: 3px !important;
}

.nav-menu ul ul li a {
	line-height: 1.1em !important;
}

.nav-menu ul ul  {
	margin-top: 10px !important;
}

#menu ul ul li a {
	color: #fff !important;
	font-size: 16px !important;
}

#content-container {
    padding: 40px 3%;
}

.post-title a {
    color: #9f0050;
    text-transform: uppercase;
    line-height: 40% !important;
	font-size: 90% !important;
}

.fat-shortcode-sc59f26203edc7d .fat-portfolio-tabs li a {
	text-transform: uppercase !important;
		font-family: 'Montserrat', sans-serif !important;
	font-size: 135% !important;
	color: #88003d !important;
}

.testimonials-details {
	font-size: 125% !important;
}

.testimonial-info p {
	font-size: 175% !important;	
	
}

.section-light-bg .section-title:after {
	width: 100%;
}

.wpcf7-textarea {
	background-color: #fff !important;
}

.wpcf7-submit {
	background-color: #eb6700 !important;
}

.footer-box .title {
	    color: #ffdb87 !important;
	
}


p {
	font-weight: normal !important;
}
	

#menu ul li a {
    color: #eb6700!important;
	font-size: 20px !important;
}

.content h2  {
    color: #9f0050 !important;
}

.content-slider h2 {
    color: #fff !important;
}

.content .section-dark h1, .content .section-dark h2, .content .section-dark h3, .content .section-dark h4, .content .section-dark h5, .content .section-dark h6 {
    color: #fff !important;
}

.content h4 {
	    color: #555 !important;

}

.copyrights {
	color: #fff !important;
}

.services-box a {
	text-transform: capitalize !important;
}